<#assign headingColor = "#8f191c" />

<style>
    @page {size: landscape}
    /* CSS RESET */ 
    /* Use a more-intuitive box-sizing model and remove default margin */
    * {
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }
    
    /* Style body */
    body {
        line-height: 1.5;
        font-family: 'Arial'; /*'Helvetica' does not work*/
        color: #4d4d4d;
    }
    h1, h2, h3, h4, h5, h6{
        color: ${headingColor};
    }

    h1 {
        font-weight: bold;
        font-size: 18pt;
        margin-top: 20pt;
    }

    h2 {
        font-weight: bold;
        font-size: 16pt;
    }

    h3 {
        font-weight: normal;
        font-size: 14pt;
    }

    h4 {
        font-weight: normal;
        font-size: 12pt;   
    }

    h5 {
        font-weight: normal;
        font-size: 11pt;
    }

    h6 {
        font-weight: normal;
        font-size: 10pt;
    }

    /* Avoid text overflows */
    p, h1, h2, h3, h4, h5, h6 {
        overflow-wrap: break-word;
    }
    
    /* TABLE STYLING */
    /* General style */
    table {
        border: 1px solid black;
        width: 100%;
        border-collapse: collapse;
    }

    table thead th {
        background-color: #4d4d4d;
        color: #e8e8e8;
        font-weight: bold;
    }
    
    th {
        border: 1px solid black;
        text-align: center;
        vertical-align: center;
    }

    td {
        border: 1px solid black;
        vertical-align: center;
    }

    table caption {
        font-size: 12pt;
        font-weight: bold;
    }

    /* Hyperlinks */
    a {
        color: #d5420f;
    }

    /* Define styles for the cover page */
    .cover-page-title {
        font-size: 30pt;
        font-weight: bold;
        color: #4d4d4d;
        margin-top: 70pt;
        margin-bottom: 20pt;
        text-align: center;
    }

    .cover-page-subtitle {
        font-size: 18pt;
        color: #4d4d4d;
        margin-bottom: 50pt;
        text-align: center;
    }

    .cover-page-items-title {
        font-size: 13pt;
        font-weight: bold;
    }

    .cover-page-items {
        font-size: 11pt;
    }

    .page-break {
        page-break-before: always;
    }

    @media screen {
        a:hover {
        color: hotpink;
        }

        a:visited {
        color: yellow;
        }

        body {
            margin: 0 12pt 0 12pt;
        }

        ul {
            margin-left: 20pt;
        }
    }

    @media print{@page {size: landscape}}
</style>